<component name="libraryTable">
  <library name="Gradle: com.tbruyelle.rxpermissions2:rxpermissions:0.9.5@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a69794dc3fb370db84b2d07877149e5a/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a69794dc3fb370db84b2d07877149e5a/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/a69794dc3fb370db84b2d07877149e5a/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tbruyelle.rxpermissions2/rxpermissions/0.9.5/83c3ed06f00e7d6a03a73c6582b638c1709fc983/rxpermissions-0.9.5-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.tbruyelle.rxpermissions2/rxpermissions/0.9.5/85006e7be3b02081f955ddb444ac54dc5f18e808/rxpermissions-0.9.5-sources.jar!/" />
    </SOURCES>
  </library>
</component>